
<ion-content padding class="background" [fullscreen]="true">
 <br>
  <ion-list>
    <p>Aice Login</p>
 <ion-item lines="none" color="transparent">
   <ion-input placeholder="Username" [(ngModel)] ="username"  [(ngModel)] ="form.username"><ion-icon name="person-circle-outline" required></ion-icon></ion-input>
 </ion-item><br>
 <ion-item lines="none" color="transparent">
   <ion-input placeholder="Password" type="password" [(ngModel)] ="password"  [(ngModel)] ="form.password" required><ion-icon name="lock-closed-outline"></ion-icon></ion-input>
 </ion-item>

</ion-list>
<ion-button type="submit" color="warning" (click)="signin()" (click)="clear()" >Login</ion-button>
<ion-button color="warning" (click)="adminside()" (click)="clear()">Login as Admin</ion-button>
<p class="register" (click)="navigate()">Create free account here</p>

</ion-content>
